Требования к программному обеспечению

iBuildApp является on-line конструктором разработки приложений и не требует установки специфического программного обеспечения. Все, что нужно - это стандартный интернет-браузер. Поддерживаемые браузеры:

  • IE 7 и выше
  • FireFox 3.6 и выше
  • Google Chrome 10.0 и вышеe
  • Safari 5.1 и выше
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 2 из 2
Еще есть вопросы? Отправить запрос

Комментарии